Apple блокирует старые версии Flash Player на OS X

Несколько дней назад в сети появилась информация о том, что в прошлой версии Adobe Flash Player была найдена опасная уязвимость, которая позволяла злоумышленникам перехватывать пользовательские данные. Перехват осуществлялся с помощью специально разработанного SWF файла.  

Adobe Flash

Adobe Flash

Практически сразу после того, как недочет был найден, Adobe выпустила обновление. Для того, чтобы избежать кражи персональных данных, пользователям нужно было просто скачать с официального сайта новую версию Flash Player. Однако обновление установили не все.

Именно поэтому купертиновцы решили обезопасить своих пользователей, добавив уязвимые версии плагина в черный список. В случае, если на компьютере пользователя установлен Flash Player версии 14.0.0.145 или 13.0.0.231 на более ранних версиях OS X, флеш работать не будет.

Специальное диалоговое окно сообщит пользователю, что его версия плагина сильно устарела или заблокирована. Ему будет предложено обновить Flash до самой последней версии. Можно не дожидаться данного сообщения и самостоятельно проверить текущую версию плагина. Если она не отвечает требованиям, мы рекомендуем скачать самый последний апдейт с официального сайта компании Adobe.


Рейтинг редакции:1
1 Star2 Stars3 Stars4 Stars5 Stars6 Stars7 Stars8 Stars9 Stars10 Stars (проголосовали 2, рейтинг: 4,00)
Загрузка...
Рейтинг читателей:4,0



Автор:
Верю в то, что мобильные устройства захватят мир.
Сайт | Twitter

Комментарии

  1. Дмитрий говорит:

    так обычно делают мошенники) загоняют на сайт где висит сообщение, что у вас старый адоб и просят скачать последнюю версию по ссылке 😀

Оставьте комментарий

© 2011 Программы для Mac OS, iPhone и iPad